</head>
<body>
<h1 class="titulo">GRUPOS MUSICALES</h1>
<hr>
<table>
    <tr>
        <th>Banda</th>
        <th>Genero</th>
        <th>Pais</th>
    </tr>
    <tr>
        <td>Imagine Dragons</td>
        <td>Rock</td>
        <td>Estados Unidos</td>
    </tr>
    <tr>
        <td>Artic Monkeys</td>
        <td>Rock alt</td>
        <td>Reino unido</td>



